@charset "UTF-8";

@media all {
  .img-list {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1500px;
  }
  .img-item {
    width: 50%;
    overflow: hidden;
  }
  .img-item a img {
    transition: transform .3s;
  }
  .img-item a:hover img {
    transform: scale(1.05);
  }
  .contact-section {
    margin-top: 0;
  }
}
@media only screen and (max-width: 767px) {
  .img-list {
    margin-top: 13.02vw;
  }
}
@media print,
(min-width: 768px) {
  .img-list {
    margin-top: 100px;
  }
}
@media screen and (min-width: 1500px) {
  .img-list {
    max-width: 1980px;
  }
  .img-item {
    width: 33.33%;
  }
}